@import "../../../everest/assets/css/style.min.css";
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
/* Your CSS code goes here
-------------------------------------- */
body {font-family:"Open Sans Hebrew",serif !important; font-size:17px !important; color:#211f1d !important}
#header .container, .sticky-header .container {max-width:1450px !important}
p {line-height:27px !important}
h2 {font-family:"Open Sans Hebrew",serif !important; line-height:1.7em}
h3 {font-family:"Open Sans Hebrew",serif !important;}
h4 {font-family:"Open Sans Hebrew",serif !important; font-size:26px !important}
body.pojo-title-bar #header {background-color:#700f10 !important}
.sticky-header {height:40px;}
.sticky-header .sf-menu > li.pojo-menu-search, .sticky-header .sf-menu > li > a {line-height:40px}
.sticky-header .sf-menu > li > a ::after, .sf-menu > li > a ::after {content:"|"; position:relative; right:20px; color:#fff !important}
.sticky-header .sf-menu > li:last-child > a ::after, .sf-menu > li:last-child > a ::after {display:none}
#header.logo-left .logo, .sticky-header.logo-left .logo {overflow:visible}
.sticky-header .logo {padding:0}
body.rtl #header.logo-left .nav-main, body.rtl .sticky-header.logo-left .nav-main {float:right !important;}
.sf-menu li a, .mobile-menu a {font-family:"Open Sans Hebrew",serif !important; transition:none !important}
/*.sf-menu li a span { border-left: 1px solid #fff}*/

@media (min-width: 768px) {
.sticky-header {display:none !important}
#page-header.page-header-style-custom_bg {margin-top:40px}
#header {position:fixed !important}
#page-header .title-primary span {position:relative; top:-10px; font-family:"Open Sans Hebrew",serif !important; font-size:50px}

.video-section .button {margin-top:55px}
.products-section, .samples-section {padding: 30px 0 !important}
.products-section .pb-widget-inner h2, .samples-section .pb-widget-inner h2{margin-bottom:55px}
.products-section .pb-widget-inner h2::after, .samples-section .pb-widget-inner h2::after {
border-style: solid;
    border-width: 3px 0 0;
    content: "";
    display:block;
    height: 0;
    margin:50px auto 0;
    max-width: 40px;
    text-align:center;
    width: 10%;
}
.icons-section .pb-widget-inner h2 {margin-bottom:55px}
.icons-section .pb-widget-inner h2::after {
border-style: solid;
    border-width: 3px 0 0;
    content: "";
    display:block;
    height: 0;
    margin:50px auto 0;
    max-width: 40px;
    text-align:center;
    width: 10%;
}
}

@media (max-width: 767px) {
/*#header {display:none !important}*/
body.rtl #header.logo-left .logo .logo-img, body.rtl .sticky-header.logo-left .logo .logo-img, body.rtl #header.logo-left .logo .logo-txt, body.rtl .sticky-header.logo-left .logo .logo-txt {float:left !important}
body.rtl #header.logo-left .logo .navbar-toggle, body.rtl .sticky-header.logo-left .logo .navbar-toggle {float:right !important}
#header.logo-left .nav-main, .sticky-header.logo-left .nav-main {width:100% !important; position:relative; top:-5px}
#page-header.page-header-style-custom_bg {margin-top:0px !important; position:relative; top:-5px }
#page-header.rev-slider-wrap  {margin-top:0px !important; position:relative; top:-5px }

.logo-img a > img {width:77px !important; height:70px !important}
.logo-img {position:relative; top:-15px}
#header.logo-left .logo, .sticky-header.logo-left .logo {margin-bottom:0 !important}
#page-header .title-primary span {position:relative; /*top:-10px;*/ font-family:"Open Sans Hebrew",serif !important; font-size:30px}
.video-section .pb-widget-inner h2, .products-section .pb-widget-inner h2, .icons-section .pb-widget-inner h2, .samples-section .pb-widget-inner h2 {font-size:30px !important}
.video-section , .contact-section{padding-top:30px !important; padding-bottom:30px !important}
.products-section .pb-widget-inner h2, .samples-section .pb-widget-inner h2  {margin-bottom:25px}
 .products-section .pb-widget-inner h2::after, .samples-section .pb-widget-inner h2::after{
border-style: solid;
    border-width: 3px 0 0;
    content: "";
    display:block;
    height: 0;
    margin:25px auto 0;
    max-width: 40px;
    text-align:center;
    width: 10%;
}
.icons-section .pb-widget-inner h2 {margin-bottom:25px}
.icons-section .pb-widget-inner h2::after {
border-style: solid;
    border-width: 3px 0 0;
    content: "";
    display:block;
    height: 0;
    margin:25px auto 0;
    max-width: 40px;
    text-align:center;
    width: 10%;
}
.icons-section {padding-top:30px !important}
.icons-section img {margin-bottom:20px}
.samples-section .pojo-image-text .image-text-body h3 {margin-bottom:30px; margin-top:5px}

#header .container {padding-left:0 !important; padding-right:0 !important}
}

.video-section .pb-widget-inner h2 {margin-top:-15px; margin-bottom:35px}
.video-section .pb-widget-inner h2::after {
border-style: solid;
    border-width: 3px 0 0;
    content: "";
    display: block;
    height: 0;
    right: 15px;
	top:57px;
    max-width: 40px;
    position: absolute;
    width: 10%;
}

.video-section .button {background:url(../images/kaftor_kra-od.png) no-repeat !important; width:124px !important; height:41px!important; border:none !important}
.video-section .button span {color:transparent !important}


/*#footer #sidebar-footer {display:none}*/
#copyright {line-height:40px !important; font-size:13px !important; font-family:"Open Sans Hebrew",serif !important;}


#page-header {line-height:200px !important}

@media (min-width: 768px) {
.about-image::after, .about-image-2::after{
border-style: solid;
    border-width: 3px 0 0;
	border-color:#700f10;
    content: "";
    display:block;
    height: 0;
    margin:0 auto;
    max-width: 40px;
    text-align:center;
    width: 10%;
}
.about-image {margin-bottom:40px}
.about-image-2 {margin-bottom:50px}
.about-title-section .pb-widget-inner h2::after {
border-style: solid;
    border-width: 3px 0 0;
    content: "";
    display:block;
    height: 0;
    margin:50px auto 0;
    max-width: 40px;
    text-align:center;
    width: 10%;
}
}

@media (max-width: 767px) {
.about-title-section .pb-widget-inner h2, .about-title-section .pb-widget-inner h2, .how-to-use .pb-widget-inner h2 {font-size:30px !important}
.about-image {margin-bottom:30px}
.about-image-2 {margin-bottom:30px}
.about-image::after, .about-image-2::after{
border-style: solid;
    border-width: 3px 0 0;
	border-color:#700f10;
    content: "";
    display:block;
    height: 0;
    margin:0 auto 30px;
    max-width: 40px;
    text-align:center;
    width: 10%;
}
.about-title-section .pb-widget-inner h2::after {
border-style: solid;
    border-width: 3px 0 0;
    content: "";
    display:block;
    height: 0;
    margin:30px auto 0;
    max-width: 40px;
    text-align:center;
    width: 10%;
}

.how-to-use .pb-widget-inner h2::after {
	border-style: solid;
    border-width: 3px 0 0;
    content: "";
    display:block;
    height: 0;
    margin:30px auto 0;
    max-width: 40px;
    text-align:center;
    width: 10%;
}
.mobile-hidden {display:none}
.how-to-use td {padding-bottom:50px}
}



.textwidget a,.panel-body a, td.product-name a {color:#701011 !important}
.panel-heading a {color:#701011 !important}
h4 a {color:#6f0f11 !important}
#primary #content #main .entry-meta span {font-size:15px !important; color:#6f0f11 !important; font-weight:normal !important}
#primary #content #main .entry-meta span::before {color:#211f1d !important}

.single-post article {background-color:rgba(33, 31, 29, .15) !important}
#breadcrumbs {color:#211f1d !important}
#breadcrumbs .separator::before {color:#6f0f11 !important}
.page-title h1 {font-size:45px !important; color:#6f0f11 !important; font-family:"Open Sans Hebrew",serif !important}
h5.widget-title {font-size:17px !important; color:#6f0f11 !important; font-family:"Open Sans Hebrew",serif !important}
.textwidget {font-size:17px; color:#211f1d; font-family:"Open Sans Hebrew",serif !important}
.textwidget a {color:#700f10}
#sidebar-footer .textwidget {color:#fff; font-size:13px}
#sidebar-footer .textwidget a {color:#fff !important}
ul.unstyled li {display:inline-block; float:right; margin-left:20px}
#footer #sidebar-footer {
    padding-top: 0;
}
.about-section .textwidget {color:#fff !important; max-width:980px !important; margin-left:auto !important; margin-right:auto !important}
h5.title-respond {font-size:26px !important; color:#6f0f11 !important; font-family:"Open Sans Hebrew",serif !important}
nav.post-navigation a {font-size:17px !important; color:#6f0f11 !important; font-family:"Open Sans Hebrew",serif !important}
button, input[type="submit"] {color:#6f0f11 !important; border: 2px solid #6f0f11 !important}

@media (min-width: 768px) {
.hesperiden.tparrows {width:54px !important; height:100% !important; border-radius:0 !important;background:#201f1d !important;}
.hesperiden.tparrows.tp-leftarrow {left:-20px !important}
.hesperiden.tparrows.tp-leftarrow::before {content:url(../images/arrow_red_left.png) !important; position:absolute; top:50%; right:20px;}
.hesperiden.tparrows.tp-leftarrow:hover::before {content:url(../images/arrow_white_left.png) !important;}

.hesperiden.tparrows.tp-rightarrow {right:-74px !important}
.hesperiden.tparrows.tp-rightarrow::before {content:url(../images/arrow_red_right.png) !important; position:absolute; top:50%; left:20px;}
.hesperiden.tparrows.tp-rightarrow:hover::before {content:url(../images/arrow_white_right.png) !important;}
}


.sf-menu .sub-menu li {background:#701011 !important}
.sf-menu .sub-menu li a {color:#fff !important}
.sf-menu .sub-menu li a :hover{color:#f2e725 !important}
.sf-menu .sub-menu li :hover{background:#701011 !important}

/*********** WooCommerce **********/
.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary
{width:100%}
/*.woocommerce div.product .woocommerce-tabs ul.tabs {display:none}
#tab-additional_information h2 {display:none} */
.woocommerce table.shop_attributes {border:none; margin-bottom:1.1em !important}
.woocommerce div.product .woocommerce-tabs .panel {box-shadow:none !important; padding:0 !important}
.woocommerce div.product form.cart div.quantity{display:none !important}
.woocommerce table.shop_attributes td p {margin-bottom:0 !important; padding:8px 2px !important}
.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th {background:#e0e0e0; border:none !important; line-height:24px !important; font-size:21px !important}
.woocommerce table.shop_attributes th, .woocommerce table.shop_attributes .alt th {min-width:100px; width:auto}
.woocommerce table.shop_attributes th::before {content:url(../images/feature-icon.png); position:relative; top:2px; margin-left:7px}
.woocommerce table.shop_attributes td {font-style:normal !important}
.woocommerce table.shop_attributes .alt td, .woocommerce table.shop_attributes .alt th {background:#fdfbdf !important; }
.single_variation {text-align:center; width:47%;  background:/*#f0e91f*/ rgba(240, 233, 31, 1); float:right; margin-left:6%}
.variations_button {float:right; width:47%}
.single_variation .amount {color:#701011; position:relative; line-height:2.2em; font-weight:bold; font-family:"Open Sans Hebrew",serif !important}
.single_variation .amount::before {content:"מחיר: "}
.woocommerce .cart .button, .woocommerce .cart input.button {/*width:420px; margin-top:20px;*/width:100%; color:#fff !important}
/*.woocommerce .cart .button:hover, */.woocommerce .cart input.button:hover {color:#701011 !important}
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt
{font-size:20px; font-weight:normal; padding:11px 12px !important; }
.woocommerce div.product form.cart .variations select {margin-bottom:30px; float:right; -webkit-appearance: none; /*background:#2c2c2c; color:#fff*/ padding-right:10px}

@media (min-width: 1181px) {
.woocommerce div.product form.cart .variations td {width:554px; background: url(../images/select-arrow.png) no-repeat left 7px center #2c2c2c; height:38px; overflow: hidden; display:block; margin-bottom:30px; cursor:pointer !important}
.woocommerce div.product form.cart .variations select {/*margin-bottom:30px;*/ background:transparent; color:#fff; font-size:21px; width:570px; float:right; border:none !important; -webkit-appearance: none;}
.woocommerce div.product form.cart .variations select option {background:#2c2c2c !important}
}


.woocommerce div.product form.cart .variations td.label, .woocommerce-page div.product form.cart .variations td.label, .woocommerce #content div.product form.cart .variations td.label, .woocommerce-page #content div.product form.cart .variations td.label
{display:none}
h3.product-title {background:#2c2c2c; color:#fff; /*direction:ltr !important;*/ text-align:right; padding-right:10px; /*margin-right:15px;*/ margin-bottom:30px; font-size:28px !important; font-weight:normal}
.page .single-product {border-bottom: 2px solid #701011; padding-bottom:30px; margin-bottom:30px}
/*.amazingslider-nav-1 {display:none !important}*/
.woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images {width:100%}
.woocommerce div.product .woocommerce-tabs ul.tabs li.description_tab {display:none !important}
img {color:#fff}
table.excerpt-table {color:#701011 !important; font-size:26px; position:relative}
table.excerpt-table th {font-weight:normal !important; width:100px}
table.excerpt-table th p {font-weight:normal !important}
@media (max-width: 767px) {
.woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce div.product form.cart, .woocommerce div.product p.cart {margin-bottom:0 !important}
.single_variation {width:100% !important; margin-bottom:30px}
.variations_button {float:right; width:100%}
.woocommerce .cart .button, .woocommerce .cart input.button {width:100%;}
}
.product-content::after {content:url(../images/free-delivery-small.jpg); position:absolute; bottom:10px; right:8px }
.column-6.product-content, .column-6.product-features {padding-left:0 !important; padding-right:0 !important}

.amazingslider-bullet {opacity:1 !important}
.amazingslider-arrow-left-2, .amazingslider-arrow-left-3, .amazingslider-arrow-left-4,
.amazingslider-arrow-left-5, .amazingslider-arrow-left-8, .amazingslider-arrow-left-9{background: url(../images/product_left_arrow.png) no-repeat !important}
.amazingslider-arrow-left-2:hover, .amazingslider-arrow-left-3:hover, .amazingslider-arrow-left-4:hover,
.amazingslider-arrow-left-5:hover, .amazingslider-arrow-left-8:hover, .amazingslider-arrow-left-9:hover{background: url(../images/product_left_arrow_hover.png) no-repeat !important}
.amazingslider-arrow-right-2, .amazingslider-arrow-right-3, .amazingslider-arrow-right-4,
.amazingslider-arrow-right-5, .amazingslider-arrow-right-8, .amazingslider-arrow-right-9{background: url(../images/product_right_arrow.png) no-repeat !important}
.amazingslider-arrow-right-2:hover, .amazingslider-arrow-right-3:hover, .amazingslider-arrow-right-4:hover,
.amazingslider-arrow-right-5:hover, .amazingslider-arrow-right-8:hover, .amazingslider-arrow-right-9:hover{background: url(../images/product_right_arrow_hover.png) no-repeat !important}

@media (min-width: 768px) {
.amazingslider-nav-container-2, .amazingslider-nav-container-3, .amazingslider-nav-container-4,
.amazingslider-nav-container-5, .amazingslider-nav-container-8, .amazingslider-nav-container-9 {margin-left:0 !important}
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {background:#f0e91f !important; border:3px solid #701011 !important; color:#701011 !important; font-weight:bold}
.woocommerce .woocommerce-error::before, .woocommerce .woocommerce-info::before, .woocommerce .woocommerce-message::before, .woocommerce-page .woocommerce-error::before, .woocommerce-page .woocommerce-info::before, .woocommerce-page .woocommerce-message::before {display:none}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button {float:left}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {padding:1.5em 2em 1em 3.5em !important}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button {position:relative; top:-5px}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {font-weight:normal; font-size:20px } 
.woocommerce a.remove {color:#701011 !important}
.woocommerce a.remove:hover {background:#701011 !important}
.woocommerce form .form-row .required {color:#701011 !important}
p#billing_country_field, p#shipping_country_field {display:none}
.woocommerce-checkout #payment{background:#211f1d}
.woocommerce-checkout #payment label, .woocommerce-checkout #payment p, .woocommerce-checkout #payment a{color:#fff !important}
.woocommerce-checkout #payment div.payment_box {background-color:#211f1d}
.woocommerce-checkout #payment div.payment_box::before {border-color:#211f1d}
body.rtl.woocommerce-page #payment #place_order.button {background:#fff !important; color:#701011 !important}

.how-to-use .pb-widget-inner h2::after {
	border-style: solid;
    border-width: 3px 0 0;
    content: "";
    display:block;
    height: 0;
    margin:50px auto 0;
    max-width: 40px;
    text-align:center;
    width: 10%;
}

.how-to-use .textwidget{color:#fff !important}
.samples-section{padding: 30px 0 !important}
.samples-section h3 {font-weight:bold}
.samples-section .pojo-image-text .image-text-body h3 {margin-top:10px}
.eggs .pojo-image-text .image-text-body h3 {padding-left:35px}
.pasta .pojo-image-text .image-text-body h3 {padding-left:30px}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button
{background:#701011 !important; color:#fff !important}

/*.nav-main .pojo-menu-cart li.cart-content {display:none !important}*/
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {line-height:1.4 !important}
.woocommerce-checkout #payment div.payment_box::before {margin: -1em 2em 0 0; right:0 !important; left:auto !important;}
body.rtl.woocommerce #payment ul.payment_methods li img, body.rtl.woocommerce-page #payment ul.payment_methods li img {margin:-2px 0.5em 0 !important}
.woocommerce-cart table.cart img {width:100px !important}

@media (max-width: 1305px) {
#header {height:80px !important}
}

.nav-main .navbar-collapse .mobile-menu .sub-menu li {padding-right:10px}
.mobile-menu,.navbar-collapse {background:#701011 !important}
.navbar-collapse {max-height:2000px}
.nav-main .pojo-menu-cart li.cart-content a .product-quantity {direction:ltr}

.product .container {padding-left:0 !important; padding-right:0 !important}
body.rtl.woocommerce div.product div.summary, body.rtl.woocommerce-page div.product div.summary, body.rtl.woocommerce #content div.product div.summary, body.rtl.woocommerce-page #content div.product div.summary
{padding-right:0 !important; padding-left:15px !important}
.woocommerce.single-product .product, .woocommerce-page.single-product .product {padding:0 !important}
.single .product form.cart {display:none !important}